﻿$ErrorActionPreference = 'Stop'

$packageName = $env:ChocolateyPackageName
$url64       = 'https://github.com/TASEmulators/BizHawk/releases/download/2.7/BizHawk-2.7.0-win-x64.zip'
$checksum64  = 'e7e69bbe10c52ef050ed0f4e09369c15c06fad8925073c1346b37dfe680e42b2'

$packageArgs = @{
  packageName    = $packageName
  fileType       = 'ZIP'
  url64Bit       = $url64
  checksum64     = $checksum64
  checksumType64 = 'sha256'
  unzipLocation  = Split-Path $MyInvocation.MyCommand.Definition
  validExitCodes = @(0)
}
Install-ChocolateyZipPackage @packageArgs
